vue cli3 ios12报错不支持es6,那么改怎么转成es5呢?

项目使用的是vue-cli3生成出来的。打包出来的项目在iPhone6s,ios13运行时可以的,IOS12运行就报错。提示不支持es6的语法。
网上看了很多教程仍然无法解决。
WechatIMG5 1.jpeg
vue-cli手册提到了浏览器兼容性。也尝试修改了,应该是我水平不够导致修改之后也没解决这个问题
https://cli.vuejs.org/zh/guid...

待解决 悬赏分:0 - 离问题结束还有 505天16小时31分1秒
反对 0举报 0 收藏 0

我来回答

回答3